Bug Hunting Session
Bug 122246 - Wrong Italian UI translation for OpenPGP missing key
Summary: Wrong Italian UI translation for OpenPGP missing key
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
6.2.0.1 rc
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: l10n-Optimization
  Show dependency treegraph
 
Reported: 2018-12-21 11:01 UTC by Marina Latini (CIB)
Modified: 2018-12-27 10:21 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marina Latini (CIB) 2018-12-21 11:01:12 UTC
The translation for the missing OpenPGP key ("No Key" in source string) is wrong.

Current translation: "Nessun tasto"
Proper translation: "Nessuna chiave"

Translation in pootle: https://translations.documentfoundation.org/it/libo_ui/translate/#search=Nessun%20tasto&sfields=source,target,notes,locations

@Valter: can't directly change the string or suggest a new translation there.

Tested with:
Versione: 6.2.0.1 (x64)
Build ID: 0412ee99e862f384c1106d0841a950c4cfaa9df1
Thread CPU: 4; SO: Windows 10.0; Resa interfaccia: GL; VCL: win; 
Versione locale: de-DE (en_US); UI-Language: it-IT
Calc: threaded
Comment 1 Julien Nabet 2018-12-21 17:45:58 UTC
I've submitted your change.
Comment 2 Valter Mura 2018-12-22 11:46:54 UTC
Hi,

it should be already done since 6.1

https://translations.documentfoundation.org/it/libo61_ui/translate/cui/messages.po#unit=151731013

I think it could be changed to RESOLVED
Comment 3 Xisco Faulí 2018-12-27 10:21:44 UTC
Hello Valter Mura,
Thanks!
Closing as RESOLVED FIXED
@Marina, Please verify!